@charset "UTF-8";
/* Scss Document */
body {
  font-size: 1rem;
  line-height: 1.7;
  color: #2d2d2d;
  background: #e5f1ff !important;
  padding-top: 46px; }
  @media (max-width: 767px) {
    body {
      line-height: 1.5; } }
  @media (max-width: 575px) {
    body {
      font-size: .95rem; } }
  body .container:first-of-type {
    background: #fff; }

#toppage {
  padding-top: 0 !important; }

a:hover {
  text-decoration: none; }

.container {
  max-width: 700px !important;
  padding: 0 !important;
  box-shadow: 0px 0px 2px 1px #a9acd1;
  -webkit-box-shadow: 0px 0px 2px 1px #a9acd1;
  -moz-box-shadow: 0px 0px 2px 1px #a9acd1;
  -o-box-shadow: 0px 0px 2px 1px #a9acd1;
  -ms-box-shadow: 0px 0px 2px 1px #a9acd1; }

.sub-contents-box {
  padding: 10px 25px 2rem 25px;
  background: #FFF; }
  @media (max-width: 768px) {
    .sub-contents-box {
      padding: 1rem 15px 2rem 15px; } }

.contentbox {
  padding: 0 25px; }
  @media (max-width: 768px) {
    .contentbox {
      padding: 0 15px; } }

#gnavi {
  background: #2EA1E2;
  color: #fff; }
  #gnavi .gnavibox {
    width: 100%;
    max-width: 700px !important;
    margin: 0 auto;
    padding: .5rem;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    #gnavi .gnavibox .loginbtn {
      display: inline-block;
      border: 1px solid #fff;
      color: #fff;
      font-weight: bold;
      font-size: .85rem;
      padding: .25em .75rem;
      border-radius: .25rem; }
      #gnavi .gnavibox .loginbtn:hover {
        background: #fff;
        color: #2EA1E2;
        text-decoration: none; }
    #gnavi .gnavibox a {
      color: #fff;
      padding-left: 1rem; }
      #gnavi .gnavibox a:hover {
        text-decoration: none; }
    #gnavi .gnavibox .dropdown-menu {
      background: #2EA1E2; }
      #gnavi .gnavibox .dropdown-menu a:hover {
        background: #2991cc !important; }
      #gnavi .gnavibox .dropdown-menu a:active {
        background: #2991cc !important; }
  #gnavi .header-logo {
    max-width: 100px;
    line-height: 1 !important;
    display: block; }
    @media (max-width: 768px) {
      #gnavi .header-logo {
        max-width: 70px; } }

.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important; }

.navbar-light .navbar-toggler {
  border: none !important; }

.sub-title {
  font-size: 1.5rem;
  text-align: center;
  font-weight: bold;
  padding: 1rem 0;
  margin: 1.5rem auto;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000; }
  @media (max-width: 768px) {
    .sub-title {
      font-size: 1.2rem;
      padding: .5rem 0;
      margin: 1rem 0; } }

.sub-title2 {
  font-size: 1.5rem;
  font-weight: bold;
  padding-bottom: .5rem;
  margin-bottom: 1.5rem;
  border-bottom: 3px solid #2EA1E2; }
  @media (max-width: 768px) {
    .sub-title2 {
      font-size: 1.2rem; } }

.sub-title3 {
  font-size: 1.2rem;
  font-weight: bold;
  padding-left: .8rem;
  margin-bottom: 1rem;
  border-left: 5px solid #2d2d2d; }
  @media (max-width: 768px) {
    .sub-title3 {
      font-size: 1.1rem; } }

.sub-title4 {
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
  margin: 0 auto 1rem auto;
  color: #2EA1E2; }
  @media (max-width: 768px) {
    .sub-title4 {
      font-size: 1.3rem;
      line-height: 1.6rem;
      padding: .5rem 0;
      margin-bottom: 1rem; } }

.ent-btn {
  background: #12A192 !important;
  color: #FFF !important;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 3px;
  display: inline-block;
  font-size: 1.1rem;
  margin-top: 1rem; }
  .ent-btn:hover {
    opacity: .8;
    color: #FFF; }

.btn-outline-primary {
  color: #2EA1E2;
  border-color: #2EA1E2; }
  .btn-outline-primary:hover {
    background-color: #2EA1E2 !important;
    border-color: #2EA1E2; }

label {
  font-size: .8rem; }

.blue {
  background: #2EA1E2; }

.blue-color {
  color: #2EA1E2; }

.form-box {
  background: url("../img/regist_bg.jpg") no-repeat;
  background-size: 100% auto;
  padding: 3rem 0;
  color: #FFFFFF;
  text-align: center; }
  @media (max-width: 768px) {
    .form-box {
      padding: 2rem 15px;
      background: url("../img/regist_bg.jpg") no-repeat;
      /*background-size: auto 100%;*/ } }
  .form-box h2 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1rem;
    -moz-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    -webkit-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    -ms-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); }
    @media (max-width: 768px) {
      .form-box h2 {
        font-size: 1.4rem; } }
  .form-box .check {
    -moz-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    -webkit-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    -ms-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); }

.form-inner-box {
  padding: 0 2rem; }
  @media (max-width: 768px) {
    .form-inner-box {
      padding: 0; } }

.form-btn {
  background-image: linear-gradient(#DA7C50, #b35225);
  color: #FFFFFF !important;
  border: 1px solid #fff;
  font-weight: bold !important;
  width: 100%; }

.chart {
  width: 100px;
  margin-bottom: .5rem; }
  @media (max-width: 768px) {
    .chart {
      width: 80px; } }

.contact-bg {
  padding: 3rem 15px; }

.evidence-bg {
  background: url("../img/evidence-bg.jpg") no-repeat center;
  background-size: cover;
  padding: 3rem 15px; }
  .evidence-bg h2 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 2.5rem;
    text-align: center; }
    @media (max-width: 768px) {
      .evidence-bg h2 {
        font-size: 1.4rem; } }

.evidence-box {
  background: #FFFFFF;
  border-radius: 5px;
  margin: 0;
  border: 2px #2EA1E2 solid;
  padding: 1rem 1rem 0 1rem; }
  .evidence-box h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 0; }
    .evidence-box h3 .code {
      font-size: 80%; }
    .evidence-box h3 + time {
      font-size: .8rem; }
  .evidence-box .rate {
    font-size: .85rem;
    line-height: 1.3; }
    .evidence-box .rate span {
      display: inline-block;
      font-weight: bold;
      line-height: 1; }
      .evidence-box .rate span:first-of-type {
        font-size: 2rem; }
      .evidence-box .rate span:last-of-type {
        font-size: 1.4rem; }
  .evidence-box p {
    margin: .5rem 0 1rem 0;
    padding-top: .5rem;
    border-top: 1px #2EA1E2 solid; }

.white-bg {
  background: #FFFFFF;
  padding: 3rem 25px 2rem 25px; }
  @media (max-width: 768px) {
    .white-bg {
      padding: 2rem 15px; } }

.reason h3 {
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1rem;
  padding: .5rem;
  border-top: 4px double #2d2d2d;
  border-bottom: 4px double #2d2d2d; }

.big {
  font-size: 2rem; }

.big-2 {
  font-size: 2.2rem; }

.balloon {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 2rem 15px;
  width: 100%;
  color: #FFFFFF;
  background: #2EA1E2; }
  .balloon h2 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 0; }
    @media (max-width: 768px) {
      .balloon h2 {
        font-size: 1.4rem; } }

.balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 20px solid #2EA1E2; }

.box {
  border: 1px #FFFFFF solid;
  padding: .4rem; }

.orange-color {
  color: #D36950; }

.kessai-txt {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 1rem;
  font-weight: bold; }
  .kessai-txt span {
    font-size: 150%; }

.contact-tel {
  font-weight: bold;
  text-align: center;
  font-size: 1.8rem;
  text-decoration: none !important; }
  .contact-tel + small {
    text-align: center;
    display: block;
    margin-top: .3rem; }

/* 特定商取引法ページ */
.toku tr {
  font-size: .9rem; }
  @media (max-width: 768px) {
    .toku tr {
      font-size: .8rem; } }
.toku th {
  padding: .75rem .3rem !important; }

footer {
  background: #2EA1E2;
  color: #fff;
  padding: 1rem; }
  footer nav {
    padding: .5rem 0 1.5rem 0; }
    footer nav a {
      color: #fff;
      font-size: .8rem;
      display: inline-block;
      padding: 0 0.3rem; }
      @media (max-width: 768px) {
        footer nav a {
          display: block;
          text-align: left;
          padding: .5rem 0;
          border-bottom: 1px solid #fff; }
          footer nav a:hover {
            text-decoration: none; } }
      footer nav a:hover {
        color: #fff; }
  footer .attention {
    display: inline-block;
    line-height: 1.5; }
  footer .copy {
    text-align: center;
    padding-top: 2rem; }
